﻿@charset "UTF-8";


/* contents
----------------------------------------------- */

div#contents p#title {
	margin:0;
	padding:0;
	}

div#contents p#title img {
	width:595px;
	height:45px;
	}

div#contents h2 {
	margin-top:15px;
	}

div#contents h2 img {
	width:595px;
	height:336px;
	}

div#contents p#catch {
	margin-top:22px;
	}

div#contents p#catch img {
	width:595px;
	height:113px;
	}




/* naiyou.image
----------------------------------------------- */

div#contents div.naiyou.image p img#cap {
	width:449px;
	height:172px;
	margin:10px 0;
	}


ul.btn {
	padding-top:10px;
	margin-left:24px;
	}
ul.btn li {
	margin-right:10px;
	float:left;
	}


/* naiyou.image
----------------------------------------------- */

div#contents div.naiyou.image p img#cap {
	width:449px;
	height:172px;
	margin:10px 0;
	}


ul.btn {
	padding-top:10px;
	margin-left:24px;
	}
ul.btn li {
	margin-right:10px;
	float:left;
	}


